CVE-2016-2853

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
159160Ubuntu 14.04 LTS / 16.04 LTS : Linux kernel vulnerabilities (USN-5343-1)NessusUbuntu Local Security Checks
high